<!-- header.html -->

  
      
        
          <div class="page-header__navigation">
            <div class="container">
          <a class="logo" href="#">
          <div class="logo__img"></div>
          <h1 class="logo__title">ForkIO</h1>
        </a>
        <nav class="page-header__nav nav">
          <ul class="nav__list">
            <li class="nav__item">
              <a class="nav__link" href="#">Overview</a>
            </li>
            <li class="nav__item">
              <a class="nav__link" href="#">About Fork</a>
            </li>
            <li class="nav__item">
              <a class="nav__link" href="#">Buying Options</a>
            </li>
            <li class="nav__item"><a class="nav__link" href="#">Support</a></li>
          </ul>
        </nav>

        <a class="page-header__btn" href="#">Buy Now</a>

<div class="nav__btn"></div>

      </div>
    </div>
 
<h1 class="page-header__title">Fork App</h1>
<p class="page-header__subtitles">A real gamechanger in the world of web development</p>
<p class="page-header__note">v. 2.8 For Mac and Windows</p>

<div class="download">
<button class="download__btn">Download For Free Now</button>
<p class="download__title">Unlimited 30-Days Trial Period</p>
</div>